;;
;;  persian.nsh
;;
;;  Default language strings for the Windows Pidgin NSIS installer.
;;  Windows Code page: CP1256
;;  As this file needs to be encoded in CP1256 and CP1256 doesn't support U+06CC 
;;  and U+0654 characters, I have removed all U+0654 characters and replaced U+06CC
;;  with U+064A in the middle of the words and with U+0649 at the end of the words.
;;  The Persian text will display correctly but the encoding is incorrect.
;;
;;  Author: Elnaz Sarbar <elnaz@farsiweb.info>, 2007

; Startup Checks
!define INSTALLER_IS_RUNNING			"نصب‌کننده از قبل در حال اجرا است."
!define PIDGIN_IS_RUNNING			"برنامه پيجين از قبل در حال اجرا است. لطفاً از پيجين خارج شود و دوباره سعى کنيد."

; License Page
!define PIDGIN_LICENSE_BUTTON			"بعد >"
!define PIDGIN_LICENSE_BOTTOM_TEXT		"$(^Name) تحت مجوز عمومى همگانى گنو (GPL) منتشر شده است. اين مجوز تنها براى اطلاع‌رسانى اينجا ارائه شده است. $_CLICK"

; Components Page
!define PIDGIN_SECTION_TITLE			"کارگير پيغام‌رسان اينترنتى پيجين (اجبارى)"
!define GTK_SECTION_TITLE			"محيط زمان اجراى GTK+‎ (اگر وجود ندارد اجبارى است)"
!define PIDGIN_SHORTCUTS_SECTION_TITLE		"ميان‌بُرها"
!define PIDGIN_DESKTOP_SHORTCUT_SECTION_TITLE	"روميزى"
!define PIDGIN_STARTMENU_SHORTCUT_SECTION_TITLE	"منوى آغاز"
!define PIDGIN_SECTION_DESCRIPTION		"پرونده‌ها و DLLهاى اصلى پيجين"
!define GTK_SECTION_DESCRIPTION		"جعبه‌ابزار رابط کاربر گرافيکى چند بسترى که پيجين از آن استفاده مى‌کند"

!define PIDGIN_SHORTCUTS_SECTION_DESCRIPTION	"ميان‌بُرهاى راه‌اندازى پيجين"
!define PIDGIN_DESKTOP_SHORTCUT_DESC		"ايجاد ميان‌بُر به پيجين روى روميزى"
!define PIDGIN_STARTMENU_SHORTCUT_DESC		"ايجاد مورد براى پيجين در منو آغاز"

; GTK+ Directory Page

; Installer Finish Page
!define PIDGIN_FINISH_VISIT_WEB_SITE		"صفحه وبى پيجين را ببينيد"

; Pidgin Section Prompts and Texts
!define PIDGIN_PROMPT_CONTINUE_WITHOUT_UNINSTALL	"حذف نسخه‌اى از پيجين که در حال حاضر نصب است ممکن نيست. نسخه جديد بدون حذف نسخه موجود نصب مى‌شود."

; GTK+ Section Prompts

; URL Handler section
!define URI_HANDLERS_SECTION_TITLE		"متصدى‌هاى نشانى اينترنتى"

; Uninstall Section Prompts
!define un.PIDGIN_UNINSTALL_ERROR_1		"حذف‌کننده نمى‌تواند مداخل registery پيچين را پيدا کند.$\r ممکن است کاربر ديگرى اين برنامه را نصب کرده باشد."
!define un.PIDGIN_UNINSTALL_ERROR_2		"شما اجازه لازم براى حذف اين برنامه را نداريد."

; Spellcheck Section Prompts
!define PIDGIN_SPELLCHECK_SECTION_TITLE	"پشتيبانى غلط‌يابى املايى"
!define PIDGIN_SPELLCHECK_ERROR		"خطا هنگام نصب غلط‌ياب املايى"
!define PIDGIN_SPELLCHECK_SECTION_DESCRIPTION	"پشتيبانى غلط‌يابى املايى. (براى نصب اتصال اينترنتى لازم است)"

